<?php
/*
 * Script créant et vérifiant que les champs requis s'ajoutent bien
 */
 	define('INC_FROM_CRON_SCRIPT', true);
 
	require('../config.php');
	require('../class/procedure.class.php');
	require('../class/dossier.class.php');
	require('../class/etape.class.php');

	$ATMdb=new TPDOdb;
	$ATMdb->db->debug=true;

	$o=new TRecProcedure;
	$o->init_db_by_vars($ATMdb);
	
	$o=new TRecEtape;
	$o->init_db_by_vars($ATMdb);
	
	$o=new TRecDossier;
	$o->init_db_by_vars($ATMdb);
	
	$o=new TRecDossierFacture;
	$o->init_db_by_vars($ATMdb);
	
	$o=new TRecEtapeDocument;
	$o->init_db_by_vars($ATMdb);
	
	$o=new TRecEtapeHistory;
	$o->init_db_by_vars($ATMdb);
	
	